product=Product center
productjie=Adhering to the business philosophy of "professional, rigorous, fair, and responsible", it has won wide recognition and praise from the society.
news=News Center
newsjie=Everything happens differently every day, and we will work harder for the future!
question=Questionnaire
photo=Gallery Center
home=website homepage
link=Links
phone=National free consultation phone
address=company address
copyright=all rights reserved
lianxi=contact us
recordnumber=Filing number
wxmsg=WeChat public number
name=name
number=Numbering
category=classification
date=date
price=price
introduce=Detailed introduction
previous=Previous
next=Next
see=View larger image
message=Online message
show=image display
lianxi=contact us
Reset=Reset
submit=Submit save
kind=Can't see clearly, change one
code=Verification code
phone=mobile phone number
content=Message content
title=Title
contact=Contact
describe=Please leave your inquiry below and we will contact you in time.
message=Leave us a message
address=Beijing Liangjing Technology
contact=Contact information
describe=description of job
browse=Views
look=View details
date=release time
show=Information, document download
click=The number of clicks
download=click to download
position=Recruitment position
people=Number of recruits
place=work place
system=System settings
mokuai=Module management
template=Interface template
shop=app Store
daohao=My navigation
search=Site Search
user_login=member sign in
user_name=username
user_pwd=password
agin_pwd=confirm password
user_reg=Go to register
user_go_login=Go to land
user_name_miao=please enter user name
user_pwd_miao=Please enter your password
user_email_miao=Please input the email address
login=Log in now
register=Sign up now
user_register=Sign Up
user_email=mailbox
see_code=Picture verification code
more=More
tips=No eligible information
download_center=Download Center
recruitment=recruiting centre
mobile=phone
guestbook_lianxi=Contact QQ